(3)

NAME
boost::property_tree::translator_between<std::basic_string<_Ch,_Traits,_Alloc_>,_E>

SYNOPSIS

// In header: <boost/property_tree/stream_translator.hpp>
template<typename Ch, typename Traits, typename Alloc, typename E>
struct translator_between<std::basic_string< Ch, Traits, Alloc >, E> {
  // types
  typedef stream_translator< Ch, Traits, Alloc, E > type;
};